

.maincon{MARGIN:0px auto; WIDTH: 970px;  padding:10px 0 5px 0; OVERFLOW: hidden;}
.conleft{MARGIN:0px; padding:0px; float:left; WIDTH: 200px;font-size:14px; line-height:29px;}
.conleft1{ clear:both; float:left; WIDTH: 200px;  height:200px; font-size:14px; line-height:29px;BORDER: #ccc 1px solid; margin-bottom:2px;}
.conleft1 .tit{ height:29px; padding-left:10px; background:#f1eff0;  border-bottom:2px solid #EAEAEA; line-height:29px;}
.conleft1 .tit H2 {PADDING: 0 0 0 2px; ; MARGIN: 0px;  FLOAT: left; color:#333333;}
.conleft1 .tit .more{LINE-HEIGHT: 29px;  FLOAT: right; margin-right:12px; font-size:14px;}
.conleft1 .tit .more A{color:#009900; font-size:12px;}
.conleft1 .tit .more A:hover{COLOR: #ff6600; TEXT-DECORATION: underline;}
.conleft1 ul{font-size:16px;margin: 5px 8px 0 8px;}
.conleft1 li{border-bottom:1px dashed #CCCCCC; width:179px; text-align:justify; padding-top:3px; }
.conleft1 A{ color:#0033FF; padding:0px; margin:0px;}
.conleft1 .tit H2 A{color:#333333;}
.conleft1 A:hover {COLOR: #ff6600; TEXT-DECORATION: underline}
.conleft1 IMG{ padding-right:5px;}
.conleft1 .smallfont{ font-size:14px;}
.conleft1 .msn SPAN{ margin-right:6px; margin-left:0px;}
.conleft1 .email SPAN{ margin-right:0px; margin-left:0px;}
.conleft1 .show{ float:right; text-align:center; font-size:12px; padding-right:10px; width:180px; padding-left:2px; border-bottom:none;}
.conleft2{ float:left; WIDTH: 200px;  font-size:12px; line-height:29px;BORDER: #ccc 1px solid; padding:0px; margin:0px; }
.conleft2 .tit{ height:29px; padding-left:10px; background:#f1eff0; line-height:29px;border-bottom:2px solid #EAEAEA;}
.conleft2 .tit H2 {PADDING: 0 0 0 2px; ; MARGIN: 0px;  FLOAT: left; COLOR: #fff; font-size:14px;}
.conleft2 .tit .more{LINE-HEIGHT: 29px;  FLOAT: right; margin-right:12px; font-size:14px;}
.conleft2 .tit .more A{color:#ff6600; font-size:12px;}
.conleft2 .tit .more A:hover{COLOR: #ff6600; TEXT-DECORATION: underline;}
.conleft2 li{ padding-left:6px;}
.conleft2 li A{ clear:both; margin:5px;color:#009900;}
.conleft2 A:hover{COLOR: #ff6600; TEXT-DECORATION: underline;}
.conright{padding:0px; float:right; WIDTH: 755px;  font-size:14px; line-height:29px;BORDER: #ccc 1px solid;}
.conright .daohang{ height:29px; padding-left:14px; margin:0px; background:#f1eff0; line-height:29px;border-bottom:2px solid #EAEAEA;background:transparent url(../images/guide_list.png) no-repeat 5px -267px; font-size:12px;}

